@charset "utf-8";
/* ===================================================
	Stay CSS
====================================================== */
/* ---------------------------------------------------
	Main title
------------------------------------------------------ */
.box_maintit{ background-image: url("../../img/stay/main_img.jpg");}
.box_maintit .tit{ width: 500px; height: 144px;}

@media screen and (max-width: 600px) {
.box_maintit .tit{ width: 300px; height: 86px; top: 74px; bottom: inherit;}
}


/* ---------------------------------------------------
	Section lead
------------------------------------------------------ */
#sec_lead{ padding: 40px 0; text-align: center;}
#sec_lead h2{ font-size: 26px; line-height: 1.8; color: #286c35; padding: 0 0 10px;}
#sec_lead p{ font-size: 20px; line-height: 2;}

@media screen and (max-width: 600px) {
#sec_lead{ padding: 30px 0; text-align: center;}
#sec_lead h2{ font-size: 20px; line-height: 1.5; padding: 0 0 10px;}
#sec_lead p{ font-size: 16px; line-height: 1.7; padding: 0 4%; text-align: left;}
}


/* ---------------------------------------------------
	Common parts
------------------------------------------------------ */
.sec_time{ background: #fff; width: 100%; padding: 80px 0; display: flex; overflow: hidden;}
.sec_time:nth-of-type(2n){ background: #faf7f7;}
.sec_time .box_txt{ width: 44%;}
.sec_time .box_txt .inner{ width: auto; max-width: 400px; margin: 0 auto; padding: 0 20px 0 100px; box-sizing: content-box; position: relative;}
.sec_time .box_txt .inner::before,
.sec_time .box_txt .inner::after{ content: ""; display: block; width: 2px; height: 2000px; position: absolute; left: 15px; background: #529b44;}
.sec_time .box_txt .inner::before{ top: -1984px;}
.sec_time .box_txt .inner::after{ top: 16px;}
.sec_time:nth-last-of-type(1) .box_txt .inner::after{ content: ""; display: block; width: 2px; height: 2000px; position: absolute; top: 16px; left: 15px; background: linear-gradient(to bottom, rgba(82,155,68,1) 0%,rgba(82,155,68,1) 10%,rgba(82,155,68,0) 20%,rgba(82,155,68,0) 100%); }
.sec_time .box_txt .time{ font-size: 26px; color: #286c35; position: relative; padding: 0 0 15px;}
.sec_time .box_txt .time::before,
.sec_time .box_txt .time::after{ content: ""; background: #529b44; display: block;}
.sec_time .box_txt .time::before{ width: 16px; height: 16px; border-radius: 8px; position: absolute; top: 13px; left: -92px;}
.sec_time .box_txt .time::after{ width: 80px; height: 1px; position: absolute; top: 20px; left: -84px; }
.sec_time .box_txt h2 { line-height: 1.4; padding: 0 0 20px; border-bottom: solid 1px #ccc; margin: 0 0 20px;}
.sec_time .box_txt h2 .sub{ font-size: 18px;}
.sec_time .box_txt h2 .main{ font-size: 32px; color: #286c35;}
.sec_time .box_txt .txt1{ font-size: 15px; line-height: 2;}
.sec_time .box_txt .cmn_btn1{ margin: 30px 0 0 0;}
.sec_time .box_img{ width: 56%;}

@media screen and (max-width: 600px) {
.sec_time{ padding: 30px 0; flex-direction: column;}
.sec_time .box_txt{ width: 100%;}
.sec_time .box_txt .inner{ width: 100%; max-width: 100%; margin: 0; padding: 0 4% 0 50px; box-sizing: border-box;}
.sec_time .box_txt .time{ font-size: 22px; padding: 0 0 5px;}
.sec_time .box_txt .time::before{ top: 10px; left: -42px;}
.sec_time .box_txt .time::after{ width: 30px; top: 18px; left: -36px; }
.sec_time .box_txt h2 { line-height: 1.4; padding: 0 0 10px; margin: 0 0 10px;}
.sec_time .box_txt h2 .sub{ font-size: 16px;}
.sec_time .box_txt h2 .main{ font-size: 24px;}
.sec_time .box_txt .txt1{ font-size: 14px; line-height: 1.7;}
.sec_time .box_txt .cmn_btn1{ margin: 15px 0 0 0; width: 100%;}
.sec_time .box_img{ width: 100%; padding: 15px 4% 0 50px;}
}


/* ---------------------------------------------------
	Section 1
------------------------------------------------------ */
#sec1.sec_time .box_txt .inner::before{ display: none;}


/* ---------------------------------------------------
	Section 10
------------------------------------------------------ */
#sec9.sec_time .box_txt h2 .sub{ font-size: 17px;}

@media screen and (max-width: 600px) {
#sec9.sec_time .box_txt h2 .sub{ font-size: 16px;}
}


/* ---------------------------------------------------
	Section 10
------------------------------------------------------ */
#sec10.sec_time .box_txt h2 .main{ font-size: 27px; letter-spacing: 0;}

@media screen and (max-width: 600px) {
#sec10.sec_time .box_txt h2 .main{ font-size: 22px;}
}

